<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 
?>
<!-- localization //-->
          <tr>
            <td>
<?php
	$files_list=array(BOX_LOCALIZATION_CURRENCIES,FILENAME_CURRENCIES,
					BOX_LOCALIZATION_LANGUAGES,FILENAME_LANGUAGES,
					BOX_LOCALIZATION_ORDERS_STATUS,FILENAME_ORDERS_STATUS);
  $heading = array();
  $contents = array();

  $heading[] = array('text'  => BOX_HEADING_LOCALIZATION,
                     'link'  => tep_href_link(FILENAME_CURRENCIES, 'selected_box=localization'));

	$links_list='';
	reset($files_list);
	for($fcnt=0,$fn=count($files_list);$fcnt<$fn-1;$fcnt=$fcnt+2){
		if ($selected_box == 'localization' || $menu_dhtml == true) {
		    $links_list.=tep_admin_files_boxes($files_list[$fcnt+1],$files_list[$fcnt]);
		}
		if (isset($HTTP_POST_VARS["search_link"]) && $HTTP_POST_VARS["search_link"]!='' && strpos(strtolower($files_list[$fcnt]),strtolower($HTTP_POST_VARS["search_link"]))!==false){
			$search_links_list[]=array('text'=>$files_list[$fcnt],'link'=>$files_list[$fcnt+1] . '?selected_box=localization');
		}
	}
	if ($links_list!=''){
		$contents[] = array('text'  => $links_list);
	}

  $box = new box;
  echo $box->menuBox($heading, $contents);
  unset($files_list);
?>
            </td>
          </tr>
<!-- localization_eof //-->
